apiVersion: v1
kind: Secret
metadata:
  name: notification-service-secret
type: Opaque
stringData:
  DB_HOST: "notification-db-staging"
  DB_PORT: "5432"
  DB_NAME: "notification_db_staging"
  DB_USERNAME: "notification_service"
  DB_PASSWORD: "your-staging-notification-db-password"
